# BEGIN SourceDeps(oneline):
BuildRequires: perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(File/HomeDir.pm) perl(File/Spec.pm) perl(Getopt/Long.pm) perl(IO/Handle.pm) perl(IO/Stty.pm) perl(IPC/Open3.pm) perl(List/Util/Uniq.pm) perl(Pod/Coverage/TrustPod.pm) perl(Term/ReadLine.pm) perl(Test/More.pm) perl(Test/Perl/Critic.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define module_name App-timecalc
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.001
Release: alt1
Summary: Time calculator
Group: Development/Perl
License: perl
URL: https://metacpan.org/release/App-timecalc

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/P/PE/PERLANCAR/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
FUNCTIONS
  eval_time_expr
HOMEPAGE
    Please visit the project's homepage at
    <https://metacpan.org/release/App-timecalc>.

SOURCE
    Source repository is at
    <https://github.com/perlancar/perl-App-timecalc>.

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE Changes README
%_bindir/*
%_man1dir/*
%perl_vendor_privlib/A*

%changelog
* Mon May 20 2019 Igor Vlasenko <viy@altlinux.ru> 0.001-alt1
- initial import by package builder

